Subject: Amazing Ready Freehold Villas for Sale with 3 years payment plan direct from the Developer!

From: "Marketing" <[email-masked]>
Date: Sat, 14 May 2011 16:52:27 +0400

CONFIDENTIALITY
AND DISCLAIMER NOTICE
The information in
this email is confidential and may be legally privileged. It is intended solely
for the addressee. Access to this email by anyone else is unauthorized. If you
are not the intended recipient, any disclosure, copying, distribution or any
action taken or omitted to be taken in reliance on it, is prohibited and may be
unlawful. Any opinions or advice contained in this email are subject to the
terms and conditions expressed between W Capital Real Estate and the addressee.